<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71662da08b9be60f118326351d785717">
  <dict>
    <!--2023-02-11 10:00:25.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:00:25.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2023-02-11 10:00:25.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:00:25.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:00:25.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:00:25.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 10:00:25.000-->
    <string key="voicemail_carrier">3</string>
    <!--2023-02-11 10:00:25.000-->
    <string key="voicemail_number">171</string>
    <!--2023-02-11 10:00:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
